body {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
/*
Buttons and Forms
*/
form {
	display:inline;
}
select.max200 {
	width:195px;
}
fieldset {
	border-width:1px 0 0 1px;
	border-color: #DEDEDE;
	border-style:solid;
	padding-left:3px;
}
input.btn,input.btn2 {
	color:#050;
	font: normal 84% 'trebuchet ms',helvetica,sans-serif;
	background-color:#fed;
	border: 1px solid;
	border-color: #696 #363 #363 #696;
	cursor:pointer;
}
input.btn2 {
	background-color:lightsalmon;
}
textarea {
	font: normal 100% 'trebuchet ms',helvetica,sans-serif;
	background-color:transparent;
	overflow:auto;
	border:none;
}
textarea.thin {
	border:1px solid #DADADA;
	background-color:#EFEFEF;
	font-size:smaller;
	width:100%;
}
input.btnhov {
	border-color: #c63 #930 #930 #c63;
}
input[readonly], input.readonly {
	color:#000;
	border: 1px solid #999;
	background-color: #ddd;
}
input.text {
	border:1px solid #D7D7D7;
}
input.sel {
	border:1px solid #888866;
}
/*
Main Styling
*/
hr {
	height:1px;
	color:#E5E5E5;
	width:90%;
	text-align:center;
}
.preview {
	border:3px solid #DEDEDE;
	height:200px;
	overflow:auto;
	width:100%;
}
.strike, table.strike, td.strike {
	text-decoration:line-through;
	color:#DADADA;
}
table.unit {
	border:5px solid #E5E5E5;
}
table.panel {
	border-width: 0px 2px 2px 5px;
	border-style: solid;
	border-color: #558FFC;
	background-color:#B9D1FD;
	margin-top:-2px;
	margin-left:-2px;
}
table.tiny {
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	font-size:11px;
	/*margin-left:50px;*/
}
td.tiny {
	font-weight: bold;
	font-size: 12px;
	padding-left: 3px;
}

td.top {
    font:18px Tahoma;
    border:none;
}
td.callout-rd {
	height:72px;
	width:788px;
	background:#DEDEDE url(imgs/callout.png) no-repeat;
}
td.callout-bl {
	height:72px;
	width:788px;
	background:#DEDEDE url(imgs/callout-bl.png) no-repeat;
}
tr.green {
  background-color:#D6FFBF;
}
tr.tan {
  background-color:#FFE8BF;
}
.deptTree {
	background-color: #DADADA;
	border-color: #666666;
	border-radius: 0 0 10px 10px;
	border-style: solid;
	border-width: 0 1px 1px;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	color:#333333;
}
.shell {
	width:788px;
	height:72px;
}
.messageContainer {
	position: relative;
	text-align:left;
	left: 10px;
	top: 7px;
	height: 60px;
	width: 769px;
}
.messageSubject {
position:relative; left:25px; float:left; width:550px;font-weight:bold;
}
.messageFrom {
position:relative;top:-5px;text-align:right;float:right;font-size:11px;width:150px;
}
.messageDate {
text-align:right;float:right;width:160px;
}
.messageBody {
	font-size:14px;float:left;width:600px;height:38px;overflow:hidden;
}
.larger {
    font-size: 115%;
}
.medium {
	font-size:12px;
}
.smaller {
    font-size: 10px;
}
.hidden {
	display:none;
}
.medblue {
	font: bold 15px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	color: #6D929B;
}
.smblue {
	font: 11px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	color: #6D929B;
}
td.white {
	border-color:white;
	border-style:solid;
	border-width:0 1px 1px 0;
}
a {
	color: black;
	font-weight: bold;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
  color:black;
}
a.noStyle {
	color: black;
	font-weight: normal;
	text-decoration:none;
	cursor:pointer;
}
a.noStyle:hover {
	text-decoration:underline;
    color:inherit;
}
a.pageLink {
	color:#000;
	cursor:pointer;
	padding:5px 3px 5px 3px;
}
a.pageLink:hover {
	cursor:pointer;
	padding:3px;
	color:#5e8ce9;
	text-decoration:none;
}
a.switchControl {
	text-decoration:none;
	cursor:pointer;
	color:black;
}
a.switchControl:hover {
	color:inherit;
	text-decoration:underline;
}
a.path {
	font-style:italic;
	color:#9F9F9F;
	font-size:0.85em;
	text-decoration:none;
	cursor:pointer;
	padding:3px;
}
a.path:hover {
	text-decoration:underline;
}
a.controlLink {
	text-decoration:none;
	font-weight:normal;
	color:#fff;
	font-size:11px;
	cursor:pointer;
}
.error {
	text-align:center;
	color:#CA3436;
	font-size:110%;
}
.success {
	text-align:center;
	color:#008951;
	font-size:110%;
}
.instructions {
	font-style:italic;
	color:#9F9F9F;
	font-size:0.75em;
}
.arrowUp {
	background:transparent url(imgs/up.png) no-repeat;
	height:16px;
	width:16px;
	cursor:pointer;
}
.arrowDn {
	background:transparent url(imgs/down.png) no-repeat;
	height:16px;
	width:16px;
	cursor:pointer;
}
.kill {
	background:transparent url(imgs/smX.png) no-repeat;
	height:15px;
	width:15px;
	cursor:pointer;
}
textarea.email {
	background-color:#FEFFBF;
	overflow-x:hidden;
	overflow-y:scroll;
}
.greeting {
	height:165px;
	width:945px;
}
.extra {
	height:92px;
	width:140px;
}
.pending {
	color:purple;
	font-weight:bold;
}
.helperText {
	background-color:#FEFF8F;
	border:1px solid #DADADA;
	font-size:14px;
	height:110px;
	padding:2px;
	position:fixed;
	right:350px;
	text-align:justify;
	top:49px;
	width:390px;
}
/* Tabs */
td.tabClr {
	background:#DEDEDE;
}
td.rTabClr {
	height: 69px;
	background:#e5e5e5 url(imgs/rTab2.gif) no-repeat;
	font-size: 12px;
	cursor: pointer;
    border-left:1px dashed #e5e5e5;
}
td.rTabSel {
	background:#e5e5e5;/* url(imgs/rTabY.gif) no-repeat;*/
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
}
.backTag {
	height: 67px;
/* 	background:#e5e5e5 url(imgs/rTab.gif) no-repeat; */
	font-size: 10px;
	cursor: pointer;
}
.smallerSel {
	color:blue;
	background-color:#B9D1FD;
}
.smCheck {
	background:transparent url(imgs/check.png) no-repeat;
	padding-left:15px;
}
.crmAcctLegend {
		background-color:#FEFFAF;
		border:1px solid #DADADA;
		font-size:14px;
		height:175px;
		position:absolute;
		right:127px;
		top:400px;
		width:473px;
		z-index:1;
}
/* Header Styles */
.pageHead {
	font-size:1.5em;
	font-weight:bold;
	background:transparent url(imgs/header_blue.gif) no-repeat;
	height:60px;
}

.pageHeadGr {
	font-size:1.5em;
	color:#5457FC;
	text-align:center;
	vertical-align : middle;
	display : table-cell;
	width:985px;
	height:65px;
	font-weight:bold;
	background:transparent url(imgs/header_green.gif) no-repeat;
}
.pageHeadTn {
	font-size:1.5em;
	font-weight:bold;
	background:transparent url(imgs/header_tan.gif) no-repeat;
	height:60px;
}
.pageSubHead {
	background-color:#D3FFBD;
	border:1px solid #ABABAB;
	font-weight:bold;
    padding-left:5px;
}
.pageSubHead2 {
	background-color:#DEDEDE;
	font-weight:bold;
    padding-left:5px;
}
.pageSubHead3 {
    background-color:#FFFDBF;
   	font-weight:bold;
    padding-left:5px;
}
.pageSubHead4 {
    background-color:#FFE7BF;
   	font-weight:bold;
    padding-left:5px;
}
.pageSubHead5 {
    background-color:#EF7373;
   	font-weight:bold;
    padding-left:5px;
}
.pageTableRow {
	border-bottom:1px solid #DEDEDE;
	vertical-align:top;
	padding-top: 5px;
  padding-left:5px;
}
.pageTableRow2 {
	border:1px solid #ABABAB;
	vertical-align:middle;
    padding-left:5px;
}
.pageTableRowSm {
	border-bottom:1px solid #DEDEDE;
	vertical-align:top;
	padding-top: 5px;
    padding-left:5px;
    font-size:11px;
}
select.dropdown1 {
	width:150px;
	height:22px;
}
.floatOver {
    border:1px solid #DEDEDE;
    position: relative;
}
.spacer {
	padding:5px;
}
li.custom {
	padding-left: 30px;
	background-image: url(imgs/arrow-right.png);
	background-repeat: no-repeat;
	background-position: 0.5em;
}
.alert {
	font-weight:bold;
	background-image: url(imgs/settings-orange.png);
	background-repeat: no-repeat;
	padding-left: 30px;
}
.yes {
	border:1px solid #2BAF3D;
	background-color:#A7DFAF;
}
.no {
	border:1px solid #AF2B2B;
	background-color:#CF8181;
}
.maybe {
	border:1px solid #C8DF00;
	background-color:#F5FF9F;
}
.unknown {
	border:1px solid #7F7F7F;
	background-color:#DADADA;
}
.roundedSides {
	-moz-border-radius-topleft: 15px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-bottom-left-radius: 15px;
}
.classNotes {
	font-size: 12px;
	padding: 3px;
	border-left: 5px solid burlyWood;
	border-bottom: 1px solid #DADADA;
	color: #444;
}
.classNoteEdit {
	width: 100%;
	background-color: white;
	border: 1px solid #888;
	font-size: 12px;
	height: 50px;
}
/*
LOG WINDOW
*/
.logWindow {
    height:375px;
    width:900px;
    background:transparent url(imgs/logWindow2.gif) no-repeat scroll 0 0;
}
.lw_header_wrapper {
    padding-top:10px;
    height:25px;
    width:900px;
}
.lw_body_wrapper {
    height:211px;
    width:914px;
	overflow:auto;
}
.lw_search_wrapper {
    float:left;
    height:83px;
    width:450px;
}
.lw_note_wrapper {
    float:right;
    height:83px;
    width:450px;
}
.lw_search_button {
    float:left;
    height:45px;
    width:450px;
}
.lw_newnote_button {
    float:right;
    height:45px;
    width:450px;
}
.lwDate {
    float:left;
    width:150px;
    text-align:left;
    position:relative;
    left:25px;
}
.lwUser {
    float:left;
    width:120px;
    text-align:left;
    position:relative;
    left:35px;
}
.lwText {
    float:left;
    width:560px;
    text-align:left;
    position:relative;
    left:45px;
}
.lw_text1 {
    height:22px;
    margin-left:15px;
    margin-top:27px;
    width:152px;
	border:1px solid #D7D7D7;
}
.lw_text1_sel {
    height:22px;
    margin-left:15px;
    margin-top:27px;
    width:152px;
	border:1px solid #888866;
}
.lw_text2 {
    height:22px;
    width:152px;
    position:relative;
    left:-157px;
    top:26px;
	border:1px solid #D7D7D7;
}
.lw_text2_sel {
    height:22px;
    width:152px;
    position:relative;
    left:-157px;
    top:26px;
	border:1px solid #888866;
}
.lw_text3 {
    height:22px;
    width:152px;
    position:relative;
    left:177px;
    top:-24px;
	border:1px solid #D7D7D7;
}
.lw_text3_sel {
    height:22px;
    width:152px;
    position:relative;
    left:177px;
    top:-24px;
	border:1px solid #888866;
}
.lw_text4 {
    height:22px;
    width:152px;
    position:relative;
    left:20px;
    top:2px;
	border:1px solid #D7D7D7;
}
.lw_text4_sel {
    height:22px;
    width:152px;
    position:relative;
    left:20px;
    top:2px;
	border:1px solid #888866;
}
.lw_new_note {
    font-size:14px;
    border:none;
    width:310px;
    height:59px;
    margin-top:23px;
}
/*
SIDE_.PHP
*/
.sidePanelItem {
	color:#000;
	padding-left:15px;
	background:transparent url(imgs/pointer.gif) no-repeat scroll 0.25em 0.35em;
}
a.sidePanelItemSel {
	color:#CC6600;
	font-weight:bold;
	padding-left:15px;
	cursor:pointer;
}
.sidePanelDropDownItem {
	color:#FFF;
	background:#5457FC url(imgs/dbl_pointer_down.gif) no-repeat scroll 0.25em 0.35em;
	border:1px solid #363AAF;
	padding-left:15px;
	cursor:pointer;
}
.sidePanelAdminItem {
	height:10px;
	border:1px solid #CC6600;
	color:#000;
	padding-left:15px;
	background:#DADADA url(imgs/pointer.gif) no-repeat scroll 0.25em 0.5em;
}
.probHead {
	font-size:14px;
	font-style:bold;
	width:100%;
	border-bottom:1px dashed #996666;
	margin-bottom:5px;
}
.probContainer {
	position:absolute;
	width:300px;
	right:200px;
	background-color:#FFFF66;
	border:1px solid #996666;
	text-align:left;
	padding:5px;
}
.probItem {
	font-size:12px;
	width:100%;
}
/*
CSS For DropDown Menu
*/
#nav, #nav ul {
	float: left;
	list-style: none;
	line-height: 1.5em;
	font-weight: bold;
	color:#fff;
	padding: 0;
	margin: 0 0 1em 0;
	width:14em;
}

#nav a {
	display: block;
	width: 14em;
	color: #7C6240;
	text-decoration: none;
	padding: 0.25em 0.5em;
}

#nav a.daddy {
	background: url(imgs/rightarrow2.gif) center right no-repeat;
}

#nav a.assigned {
    background-color: #E9BB5E;
    border-top: 1px solid #fff;
    color: #000;
}

#nav a.assigned:hover {
    background-color: #F5E0B7;
}

#nav li {
	float: left;
	padding: 0;
	width: 10em;
}

#nav li ul {
	position: absolute;
	left: -999em;
	width: 14.4em;
		background: white;
		border: solid #eda;
		border-width: 1px 0;
	font-weight: normal;
	border-width: 0.25em;
	margin: 0;
	height: 0;
	overflow-y: hidden;
}

#nav li li {
	padding-right: 1em;
	width: 13em
}

#nav li ul a {
	width: 13.4em;
}

#nav li ul ul {
	margin: -1.75em 0 0 14em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
	height: 0;
	overflow-y: hidden;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	height: auto;
	overflow-y: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #eda;
	width:13.4em;
}

.rangeSet {
	text-align: right;
	width: 200px;
	background-color: #DADADA;
	margin: auto;
	margin-bottom: 5px;
}

.departments{
	width: 600px;
	min-height: 200px;
}
.important {
	font-weight:bold;
	color:maroon;
}
.larger {
	font-size:1.1em;
}
.table {
	display: table;
	border-collapse:collapse;
	font-size: 12px;
}
.tablerow {
	display: table-row;
}
.tablecell {
	display: table-cell;
	border: 1px solid #777;
	width: 40px;
	padding:3px;
}
.tablelabel {
    background-color: #dadada;
    border-color: #777;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    font-size: 10px;
    margin-top: 5px;
    padding: 3px 0;
    text-align: center;
    width: 140px;
}

.ib {
	display:inline-block;
}
.covercell {
	width:40px;
	vertical-align: top;
}
.infobox {
	width:195px;
}
.ui-icon-background {
  background-color: #ffffff;
  border: medium none #003eff;
}
.ui-checkboxradio-label {
	width:82px;
	margin-top:2px;
}
#bookfilters .ui-checkboxradio-label {
	width:134px;
	height:35px;
}
div.problemNote, .center {
	text-align:center;
}
div.problemNote textarea {
	width:99%;
	background-color: #efefef;
	border:1px solid #888;
}
.alt {
	background-color:#dadada;
}
.probType, .respType {
	font-weight: bold;
  letter-spacing: 0;
/*  padding: 5px 0;
*/  text-transform: capitalize;
}
#resultsTable td, #resultsTable th {
	padding:5px 2px;
}
.respType {
	font-weight:normal;
	color:maroon;
}
.highlight { background-color: yellow }
.ven1, .ven2451 {
  background-color:#B9D1FD;
}
.subtext {
	font-size: 9px;
  text-align: center;
  color:#555;
}
.readonly {
  color: maroon;
  font-size: 12px;
  font-weight: bold;
}
.modalBlock {
	margin-top:5px;
}
.modalBlock .label {
	display: inline-block;
	width:200px;
	font-size: 0.85em;
}
.modalBlock .date {
	width: 115px;
}
#coursepacks_table_view {
	border: 0;
	width: 100%;
}
#course_packs_select {
	padding-bottom: 10px;
	padding-top: 10px
}
.top_select {
	font-size: smaller;
	margin-left: 10px
}
#coursepacks_table_view td {
	padding-left: 5px;
	padding-right: 5px;
}
.coursepack_buttons_actions {
	float: left;
	padding: 10px 0 10px 5px;
}
.coursepack_buttons_actions.left {
	padding-left: 0;
}
.coursepack_approved {
	color: maroon;
	font-weight: bold;
}
.coursepack_buttons_actions .btn {
	font-size: smaller;
}
.coursepack_single_buttons {
	float: left;
	padding: 10px 0 10px 0;
}
.pageSubHeadS {
	background-color: #DEDEDE;
}
#coursepack_single .pageSubHead {
	text-align: center;
}
#coursepack_single tr {
	border: 0.5px solid #ABABAB;
	padding: 5px;
}
#coursepack_single td {
	border: 0.5px solid #ABABAB;
	padding: 5px;
}
.courses_select {
	margin-top: 5px;
	width: 175px
}
.courses_assigned {
	font-size: 10px;
	color: #2054AF;
}
.back_to_coursepacks {
	text-align: center
}
.back_to_coursepacks input {
	font-size: smaller;
}
.c_book_info{
	color: darkgrey;
}
legend.downloadbooklist:hover {
	text-decoration: underline;
	cursor:pointer;
}
fieldset.priorityBox {
	margin-top: 15px;
}
.priority {
  border: 1px solid maroon;
  background: #ff6e6e;
  padding: 3px 0;
  margin-top: 15px;
  font-weight: bold;
}
label.includePriorityLabel.ui-state-active {
	background: #ff6e6e;
	border-color: maroon;
}
label.includePendingLabel.ui-state-active {
	background: #ffce40;
  border: 1px solid #a99127;
}
label.includeHiddenLabel.ui-state-active {
	background: #b8b8ff;
  border: 1px solid #7676b1;
}
.twofa-on {
	display: inline-block;
	width: 16px;
	vertical-align: text-top;
	height: 16px;
	margin-left: 2px;
	cursor: help;
	border: 0;
	background: url('https://textbookx.com/img/two_factor_auth_on_icon.png') no-repeat;
}
.twofa-off {
	display: inline-block;
	width: 16px;
	vertical-align: text-top;
	height: 16px;
	margin-left: 2px;
	cursor: help;
	border: 0;
	background: url('https://textbookx.com/img/two_factor_auth_off_icon.png') no-repeat;
}